Subject: Binding energy

From: "Pandey, Jaya" <JPandey)at(chla.usc.edu>
Date: Fri, 6 Aug 2004 09:42:32 -0700

Dear All,

I screened about 1900 small ligands using AutoDock and the lowest energy of
binding I could get was -10.00. Is it worth trying this ligand in the lab?
Another query is that how to improve the binding energy. The grid was
calculated centered on the target for all the atom types in the ligands.
Please advice and help, what kind of energy one should look for to get a
lead?

Jaya